Package Details: flycheck 31-1

Git Clone URL: https://aur.archlinux.org/flycheck.git (read-only)
Package Base: flycheck
Description: Modern on-the-fly syntax checking extension for GNU Emacs
Upstream URL: http://www.flycheck.org/
Keywords: addon Emacs GNU syntax
Licenses: GPL
Submitter: holos
Maintainer: youngunix
Last Packager: youngunix
Votes: 5
Popularity: 0.000167
First Submitted: 2014-08-17 05:47
Last Updated: 2017-10-20 00:16

Latest Comments

« First ‹ Previous 1 2

lobzilla commented on 2016-03-31 13:49

My build is failing with the error below. Is there a package dependency missing?

==> Extracting sources...
-> Extracting 0.25.tar.gz with bsdtar
==> Starting build()...

In toplevel form:
flycheck.el:79:1:Error: Cannot open load file: no such file or directory, seq
==> ERROR: A failure occurred in build().
Aborting...
==> ERROR: Makepkg was unable to build flycheck.
==> Restart building flycheck ? [y/N]

PreparationH67 commented on 2015-08-29 18:43

Can you add emacs-let-alist as a dependency, did not have it and the build failed.

wookietreiber commented on 2015-08-21 10:39

0.24 is out

wookietreiber commented on 2015-08-21 10:39

0.24 is out, read the docs homepage is dead link: new one is: http://www.flycheck.org/

ebiadsu commented on 2015-07-26 23:37

flycheck needs emacs-let-alist as a make/normal dependency. See package requirements in flycheck.el.